//! Errors while parsing streams


/// Crypto errors
#[derive(::thiserror::Error, Debug, Copy, Clone)]
pub enum Error {
    /// Error while parsing key material
    #[error("Not enough data for stream chunk: {0}")]
    NotEnoughData(usize),
}
